package com.nova.controller;

import com.nova.service.LuckActivityConfigService;
import com.nova.view.result.HttpResult;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.*;

@RestController
@RequestMapping("activityConfig")
public class LuckActivityConfigController {

    @Autowired
    private LuckActivityConfigService luckActivityConfigService;

    @GetMapping("/get/{activityName}")
    public HttpResult getConfig(@PathVariable("activityName")String activityName){
        return luckActivityConfigService.getConfig(activityName);
    }
}
