package com.nova.controller;

import com.nova.service.LuckActivityService;
import com.nova.view.result.HttpResult;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.*;

@RestController
@RequestMapping("activity")
public class LuckActivityController {

    @Autowired
    private LuckActivityService luckActivityService;

    @GetMapping("/get/{id}")
    public HttpResult getActivity(@PathVariable("id") String id) {
        return luckActivityService.selectActivityById(id);
    }
}
