package com.nova.service.impl;

import com.alibaba.fastjson.JSON;
import com.nova.entry.Config;
import com.nova.mapper.lk.LuckActivityConfigMapper;
import com.nova.service.LuckActivityConfigService;
import com.nova.view.result.HttpResult;
import com.nova.vo.activity.LuckActivityConfigVo;
import com.qiniu.util.Json;
import org.springframework.stereotype.Service;
import org.springframework.util.StringUtils;

import javax.annotation.Resource;

@Service
public class LuckActivityConfigServiceImpl implements LuckActivityConfigService {

    @Resource
    private LuckActivityConfigMapper luckActivityConfigMapper;

    @Override
    public HttpResult getConfig(String activityName) {
        if (!StringUtils.isEmpty(activityName)){
            LuckActivityConfigVo luckActivityConfigVo = luckActivityConfigMapper.getConfig(activityName);

//            Config config = JSON.parseObject(luckActivityConfigVo.getConfig(),Config.class);
            return HttpResult.success();
        }else {
            return HttpResult.failed();
        }
    }
}
