package com.nova.service.impl;

import com.nova.entry.lk.LuckActivity;
import com.nova.mapper.lk.LuckActivityMapper;
import com.nova.service.LuckActivityService;
import com.nova.view.result.HttpResult;
import com.nova.vo.activity.LuckActivityVo;
import org.springframework.beans.BeanUtils;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;

@Service
public class LuckActivityServiceImpl implements LuckActivityService {

    @Resource
    private LuckActivityMapper luckActivityMapper;

    @Override
    public HttpResult selectActivityById(String id) {
        LuckActivity luckActivity = luckActivityMapper.selectById(id);
        LuckActivityVo luckActivityVo = new LuckActivityVo();
        BeanUtils.copyProperties(luckActivity,luckActivityVo);
        return HttpResult.success(luckActivityVo);
    }
}
